Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: DispMUA
Source: http://www.juergen-ernst.de/addons/dispmua.html
Upstream-Contact: Toshi_ <dispmua@outlook.com>

Files: *
Copyright: 2005-2007, Christian Weiske <cweiske@cweiske.de>
           2007-2009, Jürgen Ernst <dispmua@juergen-ernst.de>
           2019,      Toshi_ <dispmua@outlook.com>
License: GPL-3+
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.
